Is there anyone knows how to install spacy in pydroid3 without error? | Sololearn: Learn to code for FREE!

0

Is there anyone knows how to install spacy in pydroid3 without error?

Pydroid3 problem

3/12/2020 7:38:16 AM

Archie

2 Answers

New Answer

0

Ok it's simple first install the pydroid repository plugin for your app https://play.google.com/store/apps/details?id=ru.iiec.pydroid3.quickinstallrepo Then install your library https://pypi.org/project/spacy/ go through this link to get the latest version

0

I tried that already and doesnt work though😢